BODY {
	BACKGROUND: #fff; MARGIN: 0px
}

h1  {
	font-size: 10px;
	line-height: -10px;
}

h2  {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}

.print {
	DISPLAY: none
}
#dropdown A {
	COLOR: #fff; TEXT-DECORATION: none
}
#dropdown A:hover {
	COLOR: #aaaa91; TEXT-DECORATION: none
}
#dropdown .nav2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #7c0000; PADDING-BOTTOM: 3px; FONT: 9px/13px verdana; WIDTH: 135px; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #aaaa91 1px solid
}
#dropdown .headnav {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #7c0000; PADDING-BOTTOM: 3px; FONT: 9px/13px verdana; WIDTH: 90px; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #aaaa91 1px solid
}
#header {
	BORDER-TOP: #7c0000 10px solid; WHITE-SPACE: nowrap
}
#header .mainnav {
	PADDING-LEFT: 23px
}
.mainnav .search {
	FONT: bold 9px/15px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #9d4040
}
.mainnav .search A {
	COLOR: #9d4040; TEXT-DECORATION: none
}
.mainnav .icons A {
	FONT: bold 9px/13px tahoma, sans-serif; COLOR: #9d4040; TEXT-DECORATION: none
}
.mainnav .icons A:hover {
	COLOR: #878873; BORDER-BOTTOM: #9d4040 1px solid; TEXT-DECORATION: none
}
.mainnav .icons1 {
	COLOR: #aaaa91; TEXT-DECORATION: underline
}
#header .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px/13px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #999; PADDING-TOP: 0px
}
#header .titlegray {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px/13px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #888; PADDING-TOP: 0px
}
#header .links {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footer {
	PADDING-RIGHT: 15px; PADDING-LEFT: 23px; BACKGROUND: #7c0000; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footer .links {
	FLOAT: right
}
.column1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/bg_column1.gif) repeat-x; PADDING-BOTTOM: 20px; PADDING-TOP: 0px
}
.column1waag {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; BACKGROUND: url(../img/bg_column1.gif) repeat-x; PADDING-BOTTOM: 20px; PADDING-TOP: 0px
}
.waagdate {
	PADDING-RIGHT: 45px; FONT: bold 12px/15px verdana, arial; COLOR: #fff; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #7c0200; TEXT-ALIGN: right
}
.waagnews {
	FONT: bold 13px/15px verdana, arial
}
.waagbodyxsm {
	FONT: 9px/13px verdana, arial; COLOR: #333
}
.waaggray {
	FONT-WEIGHT: bold; COLOR: #878873
}
#column1 {
	PADDING-RIGHT: 40px; PADDING-TOP: 5px
}
#column1 A {
	COLOR: #7c0000; TEXT-DECORATION: underline
}
#column1 A:hover {
	COLOR: #aaaa91; TEXT-DECORATION: underline
}
#column1 A.none {
	COLOR: #7c0000; TEXT-DECORATION: none
}
#column1 A.none:hover {
	COLOR: #aaaa91; TEXT-DECORATION: underline
}
#column1 A.on {
	FONT-WEIGHT: bold; COLOR: #7c0000; TEXT-DECORATION: underline
}
#column1 A.on:hover {
	COLOR: #aaaa91; TEXT-DECORATION: underline
}
#column1 .body {
	FONT: 11px/15px verdana, arial; COLOR: #333
}
#column1 .bodysm {
	FONT: 10px/13px verdana, arial; COLOR: #333
}
#column1 .bodyxsm {
	FONT: 9px/13px verdana, arial; COLOR: #333
}
#column1 .heading1 {
	FONT: bold 11px/15px verdana, arial; TEXT-TRANSFORM: uppercase; COLOR: #7c0000
}
#column1 .heading2 {
	FONT: bold 11px/15px verdana, arial; TEXT-TRANSFORM: uppercase; COLOR: #333
}
#column1 .heading3 {
	FONT: bold 11px/15px verdana, arial; COLOR: #333
}
#column1 .headingbio {
	FONT: bold 15px/17px verdana, arial; COLOR: #7c0000
}
#column1 .court {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; FONT: bold 13px/15px verdana, arial; COLOR: #333; PADDING-TOP: 3px; BORDER-BOTTOM: #c3c3b9 1px solid; BACKGROUND-COLOR: #d4d4c8
}
#column1 .courtdetails {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 26px; PADDING-TOP: 6px
}
#column1 .gray {
	FONT-WEIGHT: bold; COLOR: #878873
}
#column1 HR {
	COLOR: #c3c3b9; HEIGHT: 1px
}
#column1 UL {
	LIST-STYLE-IMAGE: url(../img/bullet.gif)
}
#column1 UL.noindent {
	PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(../img/bullet.gif); MARGIN: 0px 0px 0px 18px
}
#column1 UL.noindent2 {
	PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(../img/bullet.gif); MARGIN: 0px 0px 0px 32px
}
#column1 .inset {
	MARGIN-RIGHT: 15px
}
#column1 .headingform {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; FONT: bold 11px verdana, arial; COLOR: #333; PADDING-TOP: 10px
}
#column1 .headingform1 {
	FONT: 11px verdana, arial; COLOR: #696a55
}
#column1 TD.formfield1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; FONT: 10px verdana, arial; COLOR: #696a55; PADDING-TOP: 2px
}
#column1 INPUT.formdate {
	BORDER-RIGHT: #878873 1px solid; BORDER-TOP: #878873 1px solid; FONT: 11px verdana, arial; BORDER-LEFT: #878873 1px solid; WIDTH: 90px; COLOR: #333; BORDER-BOTTOM: #878873 1px solid
}
#column1 INPUT.form0 {
	BORDER-RIGHT: #878873 1px solid; BORDER-TOP: #878873 1px solid; FONT: 11px verdana, arial; BORDER-LEFT: #878873 1px solid; WIDTH: 20px; COLOR: #333; BORDER-BOTTOM: #878873 1px solid
}
#column1 INPUT.form1 {
	BORDER-RIGHT: #878873 1px solid; BORDER-TOP: #878873 1px solid; FONT: 11px verdana, arial; BORDER-LEFT: #878873 1px solid; WIDTH: 200px; COLOR: #333; BORDER-BOTTOM: #878873 1px solid
}
#column1 INPUT.form2 {
	BORDER-RIGHT: #878873 1px solid; BORDER-TOP: #878873 1px solid; FONT: 11px verdana, arial; BORDER-LEFT: #878873 1px solid; WIDTH: 408px; COLOR: #333; BORDER-BOTTOM: #878873 1px solid
}
#column1 SELECT.form1 {
	FONT: 11px verdana, arial; WIDTH: 200px; COLOR: #333
}
#column1 SELECT.form2 {
	FONT: 11px verdana, arial; WIDTH: 408px; COLOR: #333
}
#column1 .bttn {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #7c0000; FONT: 10px verdana, arial; BORDER-LEFT: 0px; CURSOR: pointer; COLOR: #fff; BORDER-BOTTOM: 0px; HEIGHT: 18px
}
.column2 {
	PADDING-BOTTOM: 20px; WIDTH: 221px
}
#column2 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 14px; PADDING-BOTTOM: 20px; PADDING-TOP: 10px
}
#column2 A {
	COLOR: #7c0000; TEXT-DECORATION: none
}
#column2 A:hover {
	COLOR: #aaaa91; TEXT-DECORATION: none
}
#column2 A.on {
	COLOR: #aaaa91; TEXT-DECORATION: none
}
#column2 A.on:hover {
	COLOR: #aaaa91; TEXT-DECORATION: none
}
#column2 .body {
	FONT: 9px/13px verdana, arial; COLOR: #333
}
#column2 .heading1 {
	FONT: bold 10px/13px verdana, arial; COLOR: #7c0000
}
#column2 HR {
	COLOR: #c3c3b9; HEIGHT: 1px
}
#column2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(../img/bullet.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 16px; PADDING-TOP: 0px
}
#nav3 {
	BORDER-LEFT: #7c0000 1px solid
}
#nav3 A {
	COLOR: #7c0000; TEXT-DECORATION: none
}
#nav3 A:hover {
	COLOR: #aaaa91; TEXT-DECORATION: none
}
#nav3 A.on {
	COLOR: #aaaa91; TEXT-DECORATION: none
}
#nav3 A.on:hover {
	COLOR: #aaaa91; TEXT-DECORATION: none
}
#nav3 .body {
	PADDING-RIGHT: 50px; PADDING-LEFT: 24px; PADDING-BOTTOM: 10px; FONT: 9px/13px verdana, arial; COLOR: #333; PADDING-TOP: 0px
}
#nav3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(../img/bullet.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 16px; PADDING-TOP: 0px
}
#list A {
	COLOR: #7c0000; TEXT-DECORATION: none
}
#list A:hover {
	COLOR: #aaaa91; TEXT-DECORATION: underline
}
#list A.on {
	FONT: bold 11px/14px verdana, arial; COLOR: #7c0000; TEXT-DECORATION: none
}
#list A.on:hover {
	COLOR: #aaaa91; TEXT-DECORATION: underline
}
#list .headinglist1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; BACKGROUND: #d4d4c8; PADDING-BOTTOM: 2px; FONT: bold 10px/13px verdana, arial; TEXT-TRANSFORM: uppercase; COLOR: #333; PADDING-TOP: 2px
}
#list .headinglist2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; BACKGROUND: #d4d4c8; PADDING-BOTTOM: 2px; FONT: bold 10px/13px verdana, arial; COLOR: #333; PADDING-TOP: 2px
}
#list TD.list {
	PADDING-RIGHT: 10px; BORDER-TOP: #c3c3b9 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; FONT: 11px/15px verdana, arial; COLOR: #333; PADDING-TOP: 6px
}
#list TD.list2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; FONT: 11px/15px verdana, arial; COLOR: #333; PADDING-TOP: 6px
}
P {
	MARGIN-TOP: 0px
}
#waag A {
	COLOR: #7c0000; TEXT-DECORATION: none
}
#waag A:hover {
	COLOR: #aaaa91; TEXT-DECORATION: underline
}
.onnotlink {
	FONT-WEIGHT: bold; COLOR: #7c0000; TEXT-DECORATION: underline
}
#header .search {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; FONT: bold 9px/15px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #9d4040; PADDING-TOP: 5px
}
#header .search A {
	COLOR: #9d4040; TEXT-DECORATION: none
}
#header .search A:hover {
	COLOR: #878873; TEXT-DECORATION: none
}
.column1 H1.title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 17px/22px arial, sans-serif; TEXT-TRANSFORM: none; COLOR: #fff; PADDING-TOP: 15px
}
#column1 .icons {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; FONT: bold 9px/15px tahoma, sans-serif; COLOR: #878873; PADDING-TOP: 2px
}
#column1 .icons UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#column1 .icons UL LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; LIST-STYLE-TYPE: none
}
#column1 .icons A {
	COLOR: #878873; TEXT-DECORATION: none
}
#column1 .icons A:hover {
	COLOR: #878873; TEXT-DECORATION: underline
}
#column2 H2.title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px/13px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #999; PADDING-TOP: 0px
}
.column2 .rightNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9d4040 1px solid; WIDTH: 175px; PADDING-TOP: 0px
}
.column2 .rightNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(../img/hdr/smallArrow.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px/13px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #9d4040; PADDING-TOP: 0px
}
.column2 .rightNav UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 15px; PADDING-TOP: 2px
}
.column2 .rightNav A {
	COLOR: #9d4040; TEXT-DECORATION: none
}
.column2 .rightNav A:hover {
	COLOR: #878873; TEXT-DECORATION: none
}
.column2 .rightNav UL LI.on {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 15px; COLOR: #878873; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.column2 .rightNav UL LI.on A {
	COLOR: #878873; TEXT-DECORATION: none
}
.column2 .rightNav UL LI.on A:hover {
	COLOR: #878873; TEXT-DECORATION: none
}
.rightNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9d4040 1px solid; WIDTH: 175px; PADDING-TOP: 0px
}
.rightNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(../img/hdr/smallArrow.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px/13px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #9d4040; PADDING-TOP: 0px
}
.rightNav UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 15px; PADDING-TOP: 2px
}
.rightNav A {
	COLOR: #9d4040; TEXT-DECORATION: none
}
.rightNav A:hover {
	COLOR: #878873; TEXT-DECORATION: none
}
.rightNavGray {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 15px; COLOR: #878873; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px/13px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #999; PADDING-TOP: 0px
}
.titlegray {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px/13px tahoma, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #888; PADDING-TOP: 0px
}
#header .navLanguage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 12px; PADDING-TOP: 0px
}
#header .navLanguage UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header .navLanguage UL LI {
	PADDING-RIGHT: 8px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header .navLanguage UL LI A {
	FONT: bold 9px/13px tahoma, sans-serif; COLOR: #9d4040; TEXT-DECORATION: none
}
#header .navLanguage UL LI A:hover {
	PADDING-BOTTOM: 2px; COLOR: #878873; BORDER-BOTTOM: #9d4040 1px solid; TEXT-DECORATION: none
}

#header .navLanguage UL LI#nounderline A:hover {
	PADDING-BOTTOM: 2px; COLOR: #878873; BORDER-BOTTOM: 0px; TEXT-DECORATION: none
}

#header .navLanguage UL LI A.on {
	PADDING-BOTTOM: 2px; COLOR: #878873; BORDER-BOTTOM: #9d4040 1px solid; TEXT-DECORATION: none
}
#header .navLanguage UL LI A.on:hover {
	PADDING-BOTTOM: 2px; COLOR: #878873; BORDER-BOTTOM: #9d4040 1px solid; TEXT-DECORATION: none
}
.footerLanguage {
	PADDING-RIGHT: 10px; PADDING-LEFT: 23px; BACKGROUND: #7c0000; PADDING-BOTTOM: 0px; FONT: 9px/13px tahoma, sans-serif; COLOR: #fff; PADDING-TOP: 5px; HEIGHT: 21px; TEXT-DECORATION: none
}
.footerLanguage UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.footerLanguage UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.footerLanguage UL LI A {
	FONT: 9px/13px tahoma, sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
.footerLanguage UL LI A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.footerLanguage .links {
	FLOAT: right; COLOR: #fff
}
#header .search .searchSubnav {
	
}
#header .search .searchSubnav A {
	TEXT-TRANSFORM: none; COLOR: #fff; TEXT-DECORATION: none
}
#header .search .searchSubnav A:hover {
	TEXT-TRANSFORM: none; COLOR: #aaaa91; TEXT-DECORATION: none
}
#header .search .searchSubnav .nav2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #7c0000; PADDING-BOTTOM: 3px; FONT: 9px/13px verdana; WIDTH: 115px; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #aaaa91 1px solid
}
.disclaimer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; PADDING-BOTTOM: 2px; FONT: 9px/13px tahoma, sans-serif; COLOR: #999; PADDING-TOP: 0px
}
.blog_list_item_info {
	MARGIN: 0px 0px 10px
}
.blog_list_item_title {
	FONT-WEIGHT: bold
}
.blog_heading3 {
	FONT: bold 11px/13px verdana, arial; TEXT-TRANSFORM: uppercase
}
.blog_list_item_unapproved {
	COLOR: #cccccc
}

/* STILI AGGIUNTI PRESENTI NELLE PAGINE */

#contenthome .focus {
	BACKGROUND: url(/FCWSite/Img/bg_focus.jpg) #aaa991 repeat-x
}
#contenthome .focus2 {
	BACKGROUND: url(/FCWSite/Img/bg_stripes.gif) #aaa991 repeat-x
}
#contenthome .focuscontent {
	PADDING-RIGHT: 17px;
	PADDING-LEFT: 17px;
	PADDING-BOTTOM: 5px;
	FONT: 9px/15px verdana;
	COLOR: #010100;
	PADDING-TOP: 10px;
}

#contenthome .focuscontent2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: -10px; PADDING-BOTTOM: 5px; FONT: 9px/15px verdana; COLOR: #010100; PADDING-TOP: 10px
}

#contenthome A {
	COLOR: #7c0000; TEXT-DECORATION: none
}
#contenthome A:hover {
	COLOR: #7c0000; TEXT-DECORATION: underline
}
#contenthome A.on {
	FONT-WEIGHT: bold; COLOR: #7c0000; TEXT-DECORATION: none
}
#contenthome A.on:hover {
	COLOR: #7c0000; TEXT-DECORATION: underline
}
#contenthome .body {
	FONT: 9px/13px verdana; COLOR: #010100
}
#footerhome {
	PADDING-RIGHT: 10px; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footerhome .links {
	FLOAT: right
}

li.nosfondo {
	background-image: none;
	background-color: none;
}

ul.nosfondo {
	background-image: none;
	background-color: none;
}

#contenthome div.lista {
	PADDING-BOTTOM: 5px; FONT: 9px/15px verdana; COLOR: #010100; PADDING-TOP: 3px
}

#header .navLanguage a.follow  {
	text-decoration: none;
}

li#nounderline a:hover {
	text-decoration: none;
}
.grassetto {
	font-weight: bold;
}
